# /etc/strongswan.conf - strongSwan configuration file

swanctl {
  load = pem pkcs1 revocation constraints pubkey openssl random
}

charon-systemd {
  load = random nonce openssl pem pkcs1 revocation curl kernel-netlink socket-default updown vici attr farp
  dns1 = 192.168.0.150
  dns2 = 10.1.0.20
}
